<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Not Found</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css" />
</head>
<body>
<div class="container">
    <div class="jumbotron">
        <h1 class="text-center"><i class="fa fa-frown-o"></i> Sorry, we couldn't find the resource you were looking for.
        </h1>
        <p class="text-center"><a class="btn btn-primary" href="/"><i class="fa fa-home"></i> Go Home</a></p>
    </div>
</div>
</body>
</html>